AIX 6.1 TL9 and 7.1 TL3 certified on SCSP 5.2.9 MP5 when you install the operate IBM APARS.

book

Article ID: 159201

calendar_today

Updated On:

Products

Critical System Protection

Issue/Introduction

 Please Note:  

The information in this KB is newer than the Platform Support Matrix found in 6.0 and 5.2.9 MP5 as this KB and the support for these builds happened after the product was shipped.

SCSP 5.2.9 MP5 is certified with AIX 6.1 TL9 and 7.1 TL3 on 5.2.9 MP5 when using the following APARs:
AIX 6.1 TL9: http://www-01.ibm.com/support/docview.wss?uid=isg1IV50927
AIX 7.1 TL3: http://www-01.ibm.com/support/docview.wss?uid=isg1IV50987

Without the APARs listed above your system will most likely crash.

Resolution

 

Customers need these IBM fixes for the following APARS -
AIX 6.1 TL9: http://www-01.ibm.com/support/docview.wss?uid=isg1IV50927